<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="workspace-dialog-adaptor.js"></script>
    <script>
        function sendEmail() {
            console.log("Entity Id:", WorkspaceDialogAdaptor.getEntityId());
            console.log("User Id:",  WorkspaceDialogAdaptor.getUserId());
            let emailAddress = document.getElementById("emailAddress").value;
            window.location.href = `email-send.html${window.location.search}`;
        }
    </script>
</head>

<body style="padding: 25px;">

    <div style="display: flex; flex-direction: column; align-items: center;">
        <div>
            Email Address <input id="emailAddress" type="text" size="30" />
        </div>
        <div style="margin-top: 25px;">
            <input type="button" onclick="sendEmail()" value="Send">
        </div>

    </div>
</body>

</html>